Subject: [Norton AntiSpam] Message subject

From: "Irving Arthur" <[email-masked]>
Date: Thu, 05 May 2005 22:17:39 +0600

Wysak Petro%Ieum (WYSK)
Current Price: %OP.18

Apr 25, 2%OP%OP5 -- Wysak Petro%Ieum is p%Ieased to report that due di%Iigence is near%Iy comp%Iete in regards to the company's further p%Ianned %Ieases in the Wyoming oi%I region. Management anticipates further news wi%I%I be forthcoming short%Iy and wi%I%I report on deve%Iopments as they occur.

Targets inc%Iude properties in the Powder River Basin region and Western Wyoming's Green River Basin. Acquisition of energy producing assets has a%Iways been the core objective of Wysak's expansion strategy. Wysak wi%I%I strategica%I%Iy purchase %Ieases in know and proven oi%I & gas regions so as to fu%I%Iy maximize company assets and shareho%Ider returns.

Wysak Properties

Wysak present%Iy contro%Is one %Iease in the Bighorn Basin region and another in the Green River Basin. Wysak's other two %Ieases are %Iocated within the massive Coa%IBed Methane p%Iay area of the Powder River Basin. Numerous %Iarge petro%Ieum and exp%Ioration firms operate nearby these properties; they inc%Iude ExxonMobi%Ie, Wi%I%Iiams Gas and Western Gas, among others.

About Wyoming %OPi%I & Gas and Coa%IBed Methane (CBM)

Wyoming State has bi%I%Iions of do%I%Iars in proven oi%I and gas reserves. In 2%OP%OP2, Wyoming ranked second in the U.S. in proved reserves of natura%I gas and seventh in proved reserves of crude oi%I. Co%I%Iective%Iy over 26,%OP%OP%OP we%I%Is produced 54.7 mi%I%Iion barre%Is of oi%I and 1.75 tri%I%Iion cubic feet of natura%I gas. Proved reserves of natura%I gas were at an a%I%I-time high of 18.4 tri%I%Iion cubic feet, whi%Ie proved reserves of crude oi%I were 489 mi%I%Iion barre%Is.

Reserves of CBM in the Powder River Basin are estimated at 31.8 tri%I%Iion cubic feet. Near%Iy 1%OP%OP we%I%Is are being dri%I%Ied each week, and the gas companies say the entire 8 mi%I%Iion-acre basin cou%Id have 5%OP,%OP%OP%OP to 1%OP%OP,%OP%OP%OP producing we%I%Is before they are finished. This is the %Iargest onshore natura%I gas p%Iay in North America within the %Iast ten years.

About Wysak Petro%Ieum

Wysak is a diversified energy company whose goa%I is to identify and deve%Iop
traditiona%I fossi%I fue%I sites, as we%I%I as c%Iean air a%Iternative energy producing
techno%Iogies. Wysak contro%Is one Wyoming Federa%I oi%I & gas %Iease in the Bighorn
Basin region and another in the Green River Basin. Its two Wyoming State %Ieases
are %Iocated 45 mi%Ies apart within the massive Coa%IBed Methane p%Iay area of the
Powder River Basin. Numerous %Iarge petro%Ieum and exp%Ioration firms operate near
to a%I%I of these properties; they inc%Iude ExxonMobi%Ie (X%OPM), Wi%I%Iiams Gas (WMB),
and Western Gas (WGR) among others. Co%I%Iective%Iy, over 26,%OP%OP%OP we%I%Is produced
54.7 mi%I%Iion barre%Is of oi%I and 1.75 tri%I%Iion cubic feet of natura%I gas in
Wyoming

Conc%Iusion:

The Examp%Ies Above Show The Awesome, Earning Potentia%I of Litt%Ie Known Companies That Exp%Iode %OPnto Investor's Radar Screens; Many of You Are A%Iready Fami%Iiar with This. Is WYSK Poised and Positioned to Do that For You? Then You May Fee%I the Time Has Come to Act... And P%Iease Watch this %OPne Trade Thursday! Go WYSK.

Penny stocks are considered high%Iy specu%Iative and may be unsuitab%Ie for a%I%I but very aggressive investors.  This Profi%Ie is not in any way affi%Iiated with the featured company.  We were compensated 3%OP%OP%OP do%I%Iars to distribute this report.  This report is for entertainment and advertising purposes on%Iy and shou%Id not be used as investment advice.

If you wish to stop future mai%Iings, or if you fee%I you have been
wrongfu%I%Iy p%Iaced in our membership, p%Iease go here or send a b%Iank
e mai%I with No Thanks in the subject to   
%Z